Subject: Ticket Assigned - voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 19:22:28 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  voucher kholoud                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kholoud Bot:  Hi Kholoud ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0541818353            11:14 PM, 06th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            11:15 PM, 06th Mar                     kholoud                    Hi hamza           11:15 PM, 06th Mar                     kholoud                    Can I use my credit voucher to buy online           11:15 PM, 06th Mar                     kholoud                    ???           11:16 PM, 06th Mar                   Hamza                   Can you please confirm From where did you get this voucher ?           11:16 PM, 06th Mar                     kholoud                    From return items to the store           11:17 PM, 06th Mar                   Hamza                   Did you Bought through online and returned to store ?           11:18 PM, 06th Mar                   Hamza                   Yes you can use it when you buy online           11:19 PM, 06th Mar                   Hamza                   We request you to please simply use the refund voucher that you have received under the "Promo Code" section when checking out and you will be able to redeem it.           11:19 PM, 06th Mar                   Hamza                   Is there anything else I can help you?            11:20 PM, 06th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:22 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2200674